/*!
 * Copyright (c) 2025 Eclipse Foundation, Inc.
 *
 * This program and the accompanying materials are made available under the
 * terms of the Eclipse Public License v. 2.0 which is available at
 * http://www.eclipse.org/legal/epl-2.0.
 *
 * SPDX-License-Identifier: EPL-2.0
*/

.logo-list {
  .list-unstyled;
  display: flex;
  gap: 2rem;
  flex-wrap: wrap;
  text-align: center;

  li {
    max-width: 11rem;
    height: 8rem;
  }

  img {
    width: 100%;
    height: 100%;
    object-fit: contain;
  }

  &-lg {
    gap: 4rem;

    li {
      max-width: 20rem;
      height: 8rem;
    }
  }

  .logo-placeholder-text {
    font-size: @logo-placeholder-text-font-size;
    font-weight: @logo-placeholder-text-font-weight;
  }
}

